.heroBanner{
    background-attachment: fixed;
    background-repeat:no-repeat;
    background-position: center center;
}

#featuresOverview:before,#agentHighlights:before{
    /*display: none;*/
    /*margin: 0;*/
    /*padding:0; */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: none;
    background-attachment: fixed;
}
.valueProposition{
    margin:0 0.5426%; 
}

.newsListImg img, .impactImg img { 
    position: relative;
    
    *clear: expression(
        style.marginTop = "" + (offsetHeight < parentNode.offsetHeight ? parseInt((parentNode.offsetHeight - offsetHeight) / 3) + "px" : "0"),
        style.clear = "none", 0
    );
}

.socialShareTools .socialShare{
    display: none;
    /*display: inline-block;
    zoom: 1;
    *display: inline;*/
}

.priceChartSection{
    background-color: #354052;
}

/* inline-block fix */
.socialShareTools .socialShare,
.courtesyNavigation li,
.globalNavigation ul,
.globalNavigation li,
.pagination li,
.button,
#blogLnk,
.signupForm label,
.mainContent,
.sidebar,
.valueProposition,
.keyFeature{
    zoom: 1;
    *display: inline; 
}

.signupForm select{
    /*height:38px;*/
}

input.radio,input.checkbox{
    visibility: inherit !important;
    position: inherit !important;
}
input.radio+label:before,input.radio+label:after,
input.checkbox+label:before,input.checkbox+label:after{
    display: none !important;
}
input.radio+label,
input.checkbox+label{
    margin-left: 0 !important;
}

.standardForm select,#docVersionSelector{
    background-image: none;
}